body,
ul,
li,
ol,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
input,
p,
div {
  margin: 0;
  box-sizing: border-box;
}
ul,
ol {
  padding: 0;
  list-style: none;
}
.flex {
  display: flex;
}
.flex-x-center {
  justify-content: center;
}
.flex-y-center {
  align-items: center;
}
/* é»˜è®¤æ ·å¼ï¼Œå¯èƒ½é€‚ç”¨äºŽPCç«¯ */
body,
html {
  width: 100%;
  height: 100%;
  min-width: 1200px;
  /* background: #F9F9F9; */
  background: #000;
}
.wd_1200 {
  max-width: 1200px;
  margin: 0 auto;
}
.section_box1 {
  width: 100%;
  background: url('../images/certificateSearch_bg.png') no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
.logo {
  width: 190px;
  display: block;
  margin: 49px 0 79px 67px;
}
.title_text {
  text-align: center;
  font-family: Alibaba PuHuiTi, Alibaba PuHuiTi;
  font-weight: 800;
  font-size: 46px;
  color: #FFFFFF;
  position: relative;
  padding-bottom: 14px;
  margin-bottom: 51px;
}
.title_text:after {
  content: '';
  width: 88px;
  height: 4px;
  background: #87F3CF;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.search_box {
  width: 100%;
  background: rgba(255, 255, 255, 0.03);
  box-shadow: inset 0px 4px 4px 0px rgba(187, 229, 255, 0.59), 0px 8px 20px 0px rgba(0, 0, 0, 0.41);
  border-radius: 8px 8px 8px 8px;
  padding: 54px 0 38px;
  margin-bottom: 90px;
}
.form_box {
  width: 540px;
  margin: 0 auto;
}
.form_box .input_item {
  width: 100%;
  background: #fff;
  border: 1px solid #E0E5ED;
  border-radius: 12px;
  padding: 0 18px;
  margin-bottom: 16px;
}
.form_box .input_item .icon {
  width: 20px;
  display: block;
  font-size: 0;
  margin-right: 13px;
}
.form_box .input_item input {
  flex: 1;
  height: 58px;
  border: 0;
  background: 0;
  outline: none;
}
.form_box .search_btn {
  width: 100%;
  height: 58px;
  background: #347AE2;
  border-radius: 12px 12px 12px 12px;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
  cursor: pointer;
  border: 0;
}
.res_box {
  margin-top: 75px;
  background: #F9F9F9;
}
.res_box .title {
  text-align: center;
  font-family: Alibaba PuHuiTi, Alibaba PuHuiTi;
  font-weight: bold;
  font-size: 46px;
  color: #19202A;
  margin-bottom: 25px;
}
.nav_box {
  overflow: auto;
  background: #FFFFFF;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.05);
  border-radius: 42px 42px 42px 42px;
  padding: 6px;
  margin-bottom: 25px;
}
.nav_box li {
  white-space: nowrap;
  line-height: 48px;
  padding: 0 12px;
  color: #96A0B5;
  cursor: pointer;
  margin-right: 10px;
}
.nav_box li.active {
  background: #347AE2;
  box-shadow: 0px 8px 9px -3px rgba(0, 0, 0, 0.05);
  border-radius: 35px 35px 35px 35px;
  color: #fff;
}
/* æ¨ªå‘æ»šåŠ¨æ¡ */
.nav_box::-webkit-scrollbar {
  width: 6px;
  /* æ»šåŠ¨æ¡çš„å®½åº¦ */
  height: 6px;
  /* æ»šåŠ¨æ¡çš„é«˜åº¦ */
}
/* æ»šåŠ¨æ¡è½¨é“ */
.nav_box::-webkit-scrollbar-track {
  background: #f1f1f1;
  /* è½¨é“é¢œè‰² */
}
/* æ»šåŠ¨æ¡æ»‘å— */
.nav_box::-webkit-scrollbar-thumb {
  background: #bdbaba;
  /* æ»‘å—é¢œè‰² */
  border-radius: 10px;
  /* æ»‘å—åœ†è§’ */
}
/* æ»‘å—æ‚¬åœçŠ¶æ€ */
.nav_box::-webkit-scrollbar-thumb:hover {
  background: #bdbaba;
  /* æ»‘å—æ‚¬åœé¢œè‰² */
}
.content_box {
  background: #fff;
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.04);
  border-radius: 8px 8px 8px 8px;
}
.content_box .left_box {
  flex: 1;
  position: relative;
}
.content_box .left_box table {
  width: 100%;
  border-collapse: collapse;
}
.content_box .left_box table td {
  border-bottom: 1px solid rgba(52, 122, 226, 0.11);
  font-family: Alibaba PuHuiTi, Alibaba PuHuiTi;
  font-weight: 500;
  font-size: 16px;
  color: #73778B;
  padding: 33px 0;
  text-indent: 62px;
}
.content_box .left_box table td:first-child {
  background: #F8FBFF;
  text-indent: 33px;
  color: #73778B;
  width: 196px;
}
.content_box .right_box,
.content_box .right_box_m {
  width: 512px;
  max-width: 512px;
}
.content_box .right_box .report_img,
.content_box .right_box_m .report_img {
  width: 395px;
}
.content_box .right_box .show_big_img,
.content_box .right_box_m .show_big_img {
  text-align: center;
  color: #347AE2;
  margin-top: 20px;
  cursor: pointer;
}
.content_box .right_box_m {
  display: none;
}
.phone {
  font-family: Alibaba PuHuiTi, Alibaba PuHuiTi;
  font-weight: 400;
  font-size: 16px;
  color: #A3ACBE;
  text-align: center;
  padding: 25px 0;
}
/* é®ç½©èƒŒæ™¯ */
.loading-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  /* åŠé€æ˜Žé»‘è‰²èƒŒæ™¯ */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 1000;
  /* ç¡®ä¿åœ¨æœ€ä¸Šå±‚ */
  display: none;
}
/* æ—‹è½¬åŠ¨ç”» */
.loading-spinner {
  border: 4px solid rgba(255, 255, 255, 0.3);
  /* æµ…è‰²è¾¹æ¡† */
  border-top: 4px solid #ffffff;
  /* ç™½è‰²é¡¶éƒ¨è¾¹æ¡† */
  border-radius: 50%;
  width: 40px;
  height: 40px;
  animation: spin 1s linear infinite;
  /* æ—‹è½¬åŠ¨ç”» */
}
/* åŠ è½½æ–‡å­— */
.loading-text {
  margin-top: 10px;
  color: #ffffff;
  font-size: 16px;
}
/* æ—‹è½¬åŠ¨ç”»å…³é”®å¸§ */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#toast-container {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 1000;
  /* ç¡®ä¿åœ¨å…¶ä»–å†…å®¹ä¹‹ä¸Š */
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.toast {
  background-color: #333;
  /* èƒŒæ™¯é¢œè‰² */
  color: #fff;
  /* æ–‡å­—é¢œè‰² */
  padding: 10px 20px;
  /* å†…è¾¹è· */
  border-radius: 5px;
  /* åœ†è§’ */
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  /* é˜´å½±æ•ˆæžœ */
  opacity: 0;
  /* å¼€å§‹æ—¶å®Œå…¨é€æ˜Ž */
  transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  /* åŠ¨ç”»æ•ˆæžœ */
  transform: translateY(100%);
  /* ä»Žå±å¹•å¤–å¼€å§‹ */
}
.toast.show {
  opacity: 1;
  /* æ˜¾ç¤ºæ—¶å®Œå…¨ä¸é€æ˜Ž */
  transform: translateY(0);
  /* ç§»åŠ¨åˆ°æ­£å¸¸ä½ç½® */
}
/* ç§»åŠ¨ç«¯æ ·å¼ */
@media screen and (max-width: 750px) {
  body,
  html {
    width: 100%;
    min-height: 100%;
    min-width: 100vw;
    overflow-x: hidden;
  }
  .section_box1 {
    width: 100%;
    background: url('../images/certificateSearch_m.png') no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
  }
  .logo {
    width: 90px;
    display: block;
    margin: 25px 0 40px 33px;
  }
  .wd_1200 {
    max-width: 100vw;
  }
  .title_text {
    font-size: 23px;
    padding-bottom: 7px;
    margin-bottom: 25px;
  }
  .title_text:after {
    width: 44px;
    height: 2px;
  }
  .search_box {
    width: calc(100% - 38px);
    margin: 0 auto 45px;
    padding: 27px 34px 19px;
  }
  .search_box .form_box {
    width: 100%;
  }
  .search_box .form_box .input_item {
    border-radius: 6px;
    padding: 0 6px;
  }
  .search_box .form_box .input_item .icon {
    width: 18px;
    margin-right: 5px;
  }
  .search_box .form_box .input_item input {
    height: 32px;
    font-size: 12px;
  }
  .search_box .form_box .search_btn {
    height: 34px;
    border-radius: 6px;
    font-size: 12px;
  }
  .res_box {
    width: calc(100% - 16px);
    margin: 25px auto;
  }
  .res_box .title {
    font-size: 23px;
    margin-bottom: 13px;
  }
  .res_box .nav_box li {
    font-size: 12px;
    line-height: 24px;
    margin-right: 5px;
  }
  .res_box .content_box {
    display: block;
    overflow: hidden;
  }
  .res_box .content_box .right_box {
    display: none;
  }
  .res_box .content_box .right_box_m {
    display: block;
    width: 100%;
    max-width: 100%;
  }
  .res_box .content_box .right_box_m .report_img {
    margin: 12px auto 0;
    display: block;
    width: 240px;
  }
  .res_box .content_box .right_box_m .show_big_img {
    margin: 12px 0;
    font-size: 12px;
  }
  .res_box .content_box .left_box {
    font-size: 12px;
    position: relative;
  }
  .res_box .content_box .left_box table td {
    padding: 10px 0 ;
    font-size: 12px;
    text-indent: 0;
    padding-left: 35px;
  }
  .res_box .content_box .left_box table td:first-child {
    width: 120px;
    padding: 20px;
  }
  .phone {
    font-size: 12px;
  }
}
.border_box {
  width: 0;
  height: 100%;
  position: absolute;
  right: -15px;
  top: 0;
  box-shadow: 4px 0px 8px 0px rgba(52, 122, 226, 0.22);
  border-right: 1px solid rgba(52, 122, 226, 0.11);
}
.res_box {
  display: none;
}
#fullscreen-container {
  display: none;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: fixed;
  z-index: 1000;
  /* ç¡®ä¿åœ¨å…¶ä»–å†…å®¹ä¹‹ä¸Š */
  background: rgba(0, 0, 0, 0.3);
}
#fullscreen-container img {
  width: auto;
  height: 70vh;
  max-width: 100vw;
  max-height: 70vh;
  object-fit: contain;
  display: block;
  margin: 4vh auto 2vh;
  font-size: 0;
}
#fullscreen-container .cloase_btn {
  width: 40px;
  height: 40px;
  margin: 0 auto;
  display: block;
  background: url('../images/cloase_btn.png') no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  cursor: pointer;
}
.phone2{
  text-align: center;
  color: #fff;
  padding: 25px 0;
  font-size: 16px;
}



.wd_1200 {
          position: relative;
     }

     .close_box {
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          left: 0;
          z-index: 3;
          background: rgba(0, 0, 0, .3);
          display: none;
     }

     .close_box>div {
          padding: 15px 50px;
          background: rgba(255, 255, 255, .8);
          border: 3px solid #ec808d;
          color: #ec808d;
          width: fit-content;
          position: absolute;
          top: 50%;
          left: 50%;
          transform: rotate(-14deg);
          text-align: center;
     }

     .close_box>div p:first-child {
          font-size: 22px;
          text-align: center;
     }

     .close_box>div p:first-child {
          font-size: 46px;
          text-align: center;
     }